body {
	padding-top: 20px;
	background-color: #2a2a2a;
	color: #ffffff;
}

.failed > * {
	color: #ffffff;
}


a:link {
	text-decoration: none;
	color: #ffffff;
}

a:visited {
	text-decoration: none;
 	color: #ffffff;
}

a:hover {
	text-decoration: bold;
 	color: #ffffff;
}

a:active {
	text-decoration: bold;
 	color: #ffffff;
}

.content {
	display: inline-block;
	padding: 0px;
	border: 0px;
	margin: 0px;
	vertical-align: middle;
}

.content > * {
	padding: 0px;
	border: 0px;
	margin: -2px;
}


.klikkausohje {
	color: #ffffff;
}

#tags {
	padding-top: 10px;
	padding-bottom: 20px;
}


#bbcode-container {
	padding-top: 20px;
}

.footer {
	margin-top: 50px;
}

.footer-link  {
	color: #555555;
}


.page-backward-hidden {
	visibility: hidden
}

.page-forward-hidden {
	visibility: hidden
}

